.ak336_1
{ background: transparent url(../images/xxx) no-repeat center; }
.ext5_1
{ background: transparent url(../images/dogeJaCatto1600.jpg) no-repeat center; }
.tk-ext5_2
{ background: transparent url(../images/doggo1600.jpg) repeat-y center; }
.tk-ext5_3
{ background: transparent url(../images/koiraJapallo.jpeg) no-repeat center; }
.tk-ext5_4
{ background: transparent url(../images/maukuJaloilla.jpg) no-repeat center; }
.tk-s1595_1
{ background: transparent url(../images/mauku.jpg) no-repeat center; }
.tk-s3414_1
{ background: transparent url(../images/doge.jpg) no-repeat center; }
.tk-s3415_1
{ background: transparent url(../images/hamsteri.jpg) no-repeat center; }
.tk-s3416_1
{ background: transparent url(../images/kala.jpg) no-repeat center; }
